
/* 轮播banner */
.nutrilite-wrapper .nutri-nav {border-bottom:none;margin:25px auto 0}
.content1 div.carousel{max-width:1280px;margin:0 auto 40px;}
.carousel .slidesjs-container {max-height:480px;}
.carousel .slidesjs-pagination{margin-top: 10px;}
.carousel .slidesjs-pagination li a{background-image: url(/content/dam/china/accl/amwaychina/product/nutrilite2016/banner-dot-off.png);}
.carousel .slidesjs-pagination li a.active,.carousel .slidesjs-pagination li a:hover.active{background-image: url(/content/dam/china/accl/amwaychina/product/nutrilite2016/banner-dot-on.png);outline:none;}
.carousel .slidesjs-previous {left: 2%;outline:none;}
.carousel .slidesjs-next {right: 2%;outline:none;}
/* 轮播banner end*/
		.arrowMove {
            -webkit-animation-name: arrowMove;
            animation-name: arrowMove;
            -webkit-animation-duration: 0.5s;
            animation-duration: 0.5s;
            -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards;
            animation-direction: alternate;
            -webkit-animation-direction: alternate;
        }

        @-webkit-keyframes arrowMove {
            0% {
                opacity: 0;
                -webkit-transform: translateX(-20px);
                -ms-transform: translateX(-20px);
                transform: translateX(-20px);
            }
            100% {
                opacity: 1;
                -webkit-transform: translateX(0px);
                -ms-transform: translateX(0px);
                transform: translateX(0px);
            }
        }

        @keyframes arrowMove {
            0% {
                opacity: 0;
                -webkit-transform: translateX(-20px);
                -ms-transform: translateX(-20px);
                transform: translateX(-20px);
            }
            100% {
                opacity: 1;
                -webkit-transform: translateX(0px);
                -ms-transform: translateX(0px);
                transform: translateX(0px);
            }
        }
		.text{display:none;}  
		.wrap {
            max-width: 1000px;
            margin: 0 auto;
            font-family: 'Microsoft Yahei';
    		margin-bottom: 7%
        }

        .wrap .page-img {
            width: 100%;
        }

        .wrap .page-img > div {
            width: 100%;
            position: relative;
        }

        .wrap .page-img .nature {

            background: url(/content/dam/china/accl/amwaychina/product/nutrilite2016/index/nutrilite-index-02.jpg) no-repeat;
            background-size: 100% 100%;
        }

        .wrap .page-img .science {

            background: url(/content/dam/china/accl/amwaychina/product/nutrilite2016/index/nutrilite-index-03.jpg) no-repeat;
            background-size: 100% 100%;
    		margin-top:20px;
        }

        .wrap .page-img div .nutr-btn {
            width: 25%;
            height: 74px;
            line-height: 74px;
            font-size: 36px;
            margin-left:10%;
            text-align: center;

            position: relative;
            border: 1px solid #fff;
            overflow: hidden;
    		float: left;
        }

        .wrap .page-img > div.science .nutr-btn {
            border-color: #198f38;
        }

        .nutr-btn a {
            color: #fff;
            width: 100%;
            display: block;
            position: absolute;
            z-index: 12;
        }
        .nature>a{
            display: inline-block;
            float:right;    
            width: 12%;
            text-align: center;
            position:relative;
            height:100%;

    	}
		.nature>a img{
       		position:absolute;
            top:0;
            left:0;
            bottom:0;
            right:0;
            margin:auto;
			z-index:10;
    		width:40%;
        }
.nature>a .button-bg{
       		position:absolute;
            top:0;
            left:0;
            bottom:0;
            right:0;
            margin:auto;
			z-index:5;
    		width:0;
        }
         .domove{
            transform-origin:50% 50%;
			transform:scale(1.3);
        	transition:all 0.3s;
           }
		

        .baxi{margin-right:1%;}
        .moxige{margin-right:3%;}
        .guiyuhu{margin-right:3%;}

        .wrap .page-img > div a p {
            margin-left: 15%;
        }

        .wrap .page-img > div.science a {
            color: #198f38;
        }

        .wrap .page-img > div a span {
            opacity: 0;
        }

        .wrap .page-img > div a p {
        }

        .bg {
            width: 100%;
            height: 74px;
            position: absolute;
            background: #198f38;
            z-index: 11;
            left: 100%;
            opacity: 0.8;
    		filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
        }
        .wrap .video-img {
            padding: 5% 0;
        }

        .wrap .video-img a {
            margin-left: 2%;
        }

        .wrap .video-img a:first-child {
            margin-left: 0;
        }

        .wrap .video-img img {
            width: 32%;
        }

        .wrap .video-img img:hover {
            opacity: 0.9;
    		filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
        }

        .product-img a {
            float: left;
            display: block;
            width: 49%;
            position: relative;
        }

       /* .product-img a:hover {
            opacity: 0.9;
    		filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
        }
		*/
        .product-img a p {
            color: #5FAA32;
            font-size: 12px;
            position: absolute;
            top: 64%;
            left: 50%;
        }

        .product-img a:first-child {
            margin-right: 2%;
        }

        .product-img a:first-child p {
            color: #ffffff;
            top: 70.5%;
            left: 38%;
            display: none;
        }

        .product-img img {
            width: 100%;
        }

        .product-img a.sleep {
            margin-bottom: 2.7%;
        }
        .product-img a.lexian {
            margin-bottom: 2.7%;
        }

        .btnWrap {
            width: 100%;

        }

        .btnText {
            display: none; 
            color: #fff;
            font-size: 30px;
    		line-height: 34px;
            width: 100%;
            height: 100%;
            background: #006224;
            opacity: 0.8;
    		filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
            text-align: center;
            position: absolute;
    		top:0;
   			 z-index:30;
        }

        .btnText p {
            word-spacing: 30px;
            letter-spacing: 2px;
        }

        .btnText .bold:first-child {
			margin-top:10.5%;
        }

        .btnText .bold {
                text-align: left;
    			margin-left: 15.5%;
        }

        @media only all and (max-width: 1200px) {
            .wrap {
                max-width: 860px;
            }

			.btnText {
            	font-size: 28px;
        		line-height: 32px;
        	}

        	.btnText .bold:first-child {
    			padding-top: 0;
    			margin-top:10%;
            }

            .btnText .bold {
    			padding-top: 5px;
                padding-bottom: 0;
   				 margin-left: 14%;
            }

            .moxige{margin-right:9%;}
            .guiyuhu{margin-right:9%;}

            .nature>a{width:14%;}
            .baxi {
                margin-right: 0%;
            }
            .moxige {
                margin-right: 1%;
            }
            .guiyuhu {
                margin-right: 1%;
            }

        }

        @media only all and (max-width: 860px) {
            .text {
                max-width: 96%;
            	margin:0 auto;
            }

            .wrap .page-img div .nutr-btn {
                width: 25%;
                height: 50px;
                line-height: 50px;
                font-size: 24px;
                position: relative;
                border: 1px solid #fff;
                overflow: hidden;
            }

            .wrap .page-img div .nutr-btn:active {
                border: none;
            }

            .wrap .page-img div .nutr-btn p:active {
                color: #fff;
                background-color: #006224;
            }
            .wrap .page-img div .nutr-btn:hover {
                border: none;
            }

            .wrap .page-img div .nutr-btn p:hover {
                color: #fff;
                background-color: #006224;
            }

            .wrap a:active {
                opacity: 0.9;
            }

            .wrap .page-img > div a p {
                margin-left: 0;
            }

            .wrap .page-img > div a span {
                opacity: 1;
            }
			.btnText {
    			font-size: 24px;
    			line-height: 28px;
			}
			.btnText .bold:first-child {
   				 padding-top: 0;
			}
            .nature>a{

    			width: 13.5%;
			}
            .baxi {
                margin-right: 0%;
            }
            .moxige {
                margin-right: 2%;
            }
            .guiyuhu {
                margin-right: 2%;
            }

        }

        @media only all and (max-width: 640px) {
 			.wrap{
    			margin-bottom: 30px;
        	}

            .wrap .page-img > div, .product-img a {
                width: 100%;
            }

            .product-img a:first-child {
                margin-right: 0;
            }

            .wrap .video-img {
                padding: 3% 0;
            }

            .product-img a {
                float: none;
                margin-bottom: 10px;
            }

            .wrap .page-img .nature {
                float: none;
                margin-bottom: 10px;
                background-image: url(/content/dam/china/accl/amwaychina/product/nutrilite2016/index/nutrilite-index-02-m.jpg);
            }

            .wrap .page-img .science {
                float: none;
                background-image: url(/content/dam/china/accl/amwaychina/product/nutrilite2016/index/nutrilite-index-03-m.jpg);
            }

            .wrap .page-img div .nutr-btn {
                margin-top: 0;
            }

            .wrap .page-img div .nutr-btn {
                width: 30%;
                height: 40px;
                line-height: 40px;
                font-size: 18px;
            }
			.btnText {
    			font-size: 18px;
    			line-height: 22px;
			}
        	.btnText .bold:first-child {
            	margin-top: 15.5%;
        	}
			.carousel span.mobiletxt{
    			display:none;
    		}
   			.nutrilite-wrapper .celllist {
    			margin-bottom:0;
            }
            .content1 div.carousel{
                padding-top:3px;
                margin: 0 auto 20px;
			}
            .carousel .slidesjs-pagination {
    			display: block;
            	height:auto;
			}
            .carousel .slidesjs-pagination li {
    			width:14px;
            }
            .carousel .slidesjs-pagination a{
    			width:12px;
			}
			.carousel #banner_fragment .slidesjs-navigation{
				display:none;
			}
             .nature>a img {
                        
                width: 60%;
             }
            .nature>a {
               
                width: 15.5%;
            }
        }


        @media only all and (max-width: 370px) {
            .wrap .page-img div .nutr-btn {
                font-size: 16px;
            }
            .btnText {
    			font-size: 16px;
            	line-height: 20px;
			}
        	.btnText .bold:first-child {
            	padding-top: 0;
        	}
            .btnText .bold {
            
                margin-left: 13%;
            }
        }
 		@media only all and (max-width: 320px) {

            .btnText .bold {
            
                margin-left: 12%;
            }
        }